## next-jdbc-clojure 1.3.955

=== debian/changelog ===
next-jdbc-clojure (1.3.955-2) unstable; urgency=medium

  * No change source-only upload for testing migration.

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 20 Apr 2025 09:30:04 -0400

next-jdbc-clojure (1.3.955-1) unstable; urgency=medium

  * Initial upload. (Closes: #1088214)

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 01 Apr 2025 14:23:01 -0400
