=== debian/control ===
Source: next-jdbc-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 default-jre-headless,
 jameica-h2database <!nocheck>,
 javahelper,
 libc3p0-java <!nocheck>,
 libcamel-snake-kebab-clojure,
 libclojure-java,
 libcognitect-test-runner-clojure <!nocheck>,
 libderby-java <!nocheck>,
 libhikaricp-java <!nocheck>,
 libhsqldb-java <!nocheck>,
 libjava-data-clojure,
 liblog4j1.2-java <!nocheck>,
 libtest-check-clojure <!nocheck>,
 libxerial-sqlite-jdbc-java <!nocheck>,
 maven-repo-helper,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/clojure-team/next-jdbc-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/next-jdbc-clojure
Homepage: https://github.com/seancorfield/next-jdbc
Rules-Requires-Root: no

Package: libnext-jdbc-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: modern low-level Clojure wrapper for JDBC-based database access
 The next generation of clojure.java.jdbc: a new low-level Clojure wrapper for
 JDBC-based access to databases.
