=== debian/tests/control ===
#Tests: smoke
#Restrictions: allow-stderr, superficial
#Depends:
# clojure,
# @,

Tests: unittests
Restrictions: allow-stderr, isolation-container
Depends:
 default-jre-headless,
 jameica-h2database,
 libc3p0-java,
 libcognitect-test-runner-clojure,
 libderby-java,
 libhikaricp-java,
 libhsqldb-java,
 libjava-data-clojure,
 liblog4j1.2-java,
 libpostgresql-jdbc-java,
 libtest-check-clojure,
 libxerial-sqlite-jdbc-java,
 postgresql,
 @,
